TechDraw Cote angulaire

From FreeCAD Documentation
(Redirected from TechDraw Dimension Angle/fr)
Jump to navigation Jump to search
This page is a translated version of the page TechDraw AngleDimension and the translation is 100% complete.
Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎italiano • ‎polski • ‎română • ‎русский
Arrow-left.svg Page précédente: TechDraw DiameterDimension.svg Cote de diamètre
Page suivante: Cote angulaire par 3 pts TechDraw 3PtAngleDimension.svg Arrow-right.svg

TechDraw AngleDimension.svg TechDraw Cote angulaire

Emplacement du menu
TechDraw → Dimensions → Insérer une cote d'angulaire
Ateliers
TechDraw
Raccourci par défaut
Aucun
Introduit dans la version
-
Voir aussi
TechDraw Cote angulaire par 3 points

Description

L'outil Cote angulaire ajoute une dimension angulaire à une vue. La dimension peut être l'angle intérieur entre deux bords rectilignes quelconques. La dimension sera initialement l'angle projeté (c.-à-d. comme indiqué sur le dessin), mais elle peut être remplacée par la distance 3D réel à l'aide de l'outil TechDraw LinkDimension.svg TechDraw Lier une dimension

TechDraw Dimension Angle example.png

Mesurer l'angle entre deux droites

Comment faire

  1. Sélectionnez les points ou les arêtes qui définissent votre mesure.
  2. Appuyez sur le bouton TechDraw AngleDimension.svg Insérer une cote angulaire
  3. Une dimension sera ajoutée à la vue. La dimension peut être déplacée à la position désirée.
  4. Si nécessaire, ajoutez des tolérances comme décrit dans cette page.

Pour modifier les propriétés d'un objet dimension, double-cliquez dessus dans le dessin ou dans la Vue en arborescence. Cela ouvrira la Boîte de dialogue Dimension.

Limitations

Les objets Dimension sont vulnérables au "problèmes de nommage topologique". Voir TechDraw Cote de longueur pour plus d'informations.

Propriétés

Voir Cote de longueur.

Script

Voir aussi: TechDraw API et Débuter avec les scripts.

L'outil Cote angulaire peut être utilisé dans des macros et à partir de la console Python à l'aide des fonctions suivantes:

dim1 = FreeCAD.ActiveDocument.addObject('TechDraw::DrawViewDimension','Dimension')
dim1.Type = "Angle"
dim1.References2D=[(view1, 'Edge1')]
rc = page.addView(dim1)


Arrow-left.svg Page précédente: TechDraw DiameterDimension.svg Cote de diamètre
Page suivante: Cote angulaire par 3 pts TechDraw 3PtAngleDimension.svg Arrow-right.svg